QoS : Differentiated Services : Resources
Posted by Admin Kayako, Last modified by Pieter Vandercammen on 16 August 2016 05:41 PM

Recent GUI installations

Description
Use Case: Testing Differentiated Services
Minimum GUI version 2.4.0
GUI Project [[SecureDownload:ByteBlower/Projects/2.4.0/DiffServ.bbp:DiffServ.bbp]]
Minimum API version 2.x

 

Past software installations

Description
Use Case: Testing Differentiated Services
Minimum GUI version 1.8.30
GUI Project [[SecureDownload:ByteBlower/Projects/1.8.30/DiffServ.bbp:DiffServ.bbp]]
Minimum API version 1.8.30
Note The 2.x GUI is backwards compatible with 1.8.30 projects
(0 vote(s))
Helpful
Not helpful

Comments (0)

We to help you!